import 'dart:io';

import 'package:flutter/material.dart';
import 'dart:async';

import 'package:gengmei_flutter_plugin/gengmei_flutter_plugin.dart';

void main() => runApp(MyApp());

class MyApp extends StatefulWidget {
  @override
  _MyAppState createState() => _MyAppState();
}

class _MyAppState extends State<MyApp> {
  @override
  void initState() {
    super.initState();
    GengmeiFlutterPlugin.phoneImages().then((value) {
      print(value);
    }).whenComplete(() {});
  }

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      home: Scaffold(
        appBar: AppBar(
          title: const Text('Plugin example app'),
        ),
        body: Center(),
      ),
    );
  }
}
